version: '3.8.0'
systemName: 'proxmoxAddon'
name: 'Proxmox Addon'
description: 'This addon is an extension for Proxmox VE VPS and Proxmox  VE Cloud VPS modules allowing you to monitor and manage your servers, IP addresses, and clusters.<br />For more info please visit our <a href="http://www.docs.modulesgarden.com/Proxmox_VPS_For_WHMCS" target="_blank" style="color: #4169E1">Proxmox VE VPS Wiki</a> or our <a href="http://www.docs.modulesgarden.com/Proxmox_Cloud_VPS_For_WHMCS" target="_blank" style="color: #4169E1">Proxmox  VE Cloud VPS Wiki</a>'
clientareaName: 'Proxmox Addon'
author: '<a href="http://www.modulesgarden.com" targer="_blank">ModulesGarden</a>'
moduleIcon: 'proxmox-cloud'
